/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	}
img#e10             { /* efx_page_01.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1125.00pt;
	height          : 843.75pt;
	}
img#e9              { /* energonfx_06002002.jpg */
	position        : absolute;
	left            :  44.25pt;
	top             : 426.75pt;
	width           : 177.75pt;
	height          : 101.25pt;
	}
img#e8              { /* about_01.jpg */
	position        : absolute;
	left            : 417.75pt;
	top             : 765.00pt;
	width           : 265.50pt;
	height          :  48.75pt;
	}
div#e7              { /* GALLERY  */
	position        : absolute;
	left            :  98.25pt;
	top             : 525.75pt;
	width           :  99.00pt;
	height          :  26.25pt;
	}
div#e6              { /* GALLERY  */
	position        : absolute;
	left            :  96.75pt;
	top             : 729.75pt;
	width           : 107.25pt;
	height          :  26.25pt;
	}
img#e5              { /* energonfx_06002001.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 598.50pt;
	width           : 174.75pt;
	height          : 132.75pt;
	}
div#e4              { /* Buy it Now */
	position        : absolute;
	left            : 282.75pt;
	top             : 465.00pt;
	width           : 113.25pt;
	height          :  27.00pt;
	}
div#e3              { /* Price: 59.00 */
	position        : absolute;
	left            : 282.00pt;
	top             : 441.00pt;
	width           : 119.25pt;
	height          :  27.00pt;
	}
div#e2              { /* Price: 19.95 */
	position        : absolute;
	left            : 273.00pt;
	top             : 635.25pt;
	width           : 119.25pt;
	height          :  27.00pt;
	}
div#e1              { /* Buy it Now */
	position        : absolute;
	left            : 272.25pt;
	top             : 662.25pt;
	width           : 113.25pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
